2018-12-16 06:30 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000073Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned Touser13 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000073: Fehlender Aufgabentext in diversen neuen Erweiterungen
DescriptionFolgende Erweiterungen haben keinen AufgabenText (fehlende language-tpl):

ext-logs, usage

Eventuell fehlerhafter Aufgabentext:
ext-mailid, ext-maintenance,
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000188

Quix0r (administrator)

Hab noch die Texte von ext-register,other und ext-mydata angepasst. Sollte alles beim naechsten Commit dabei sein.

~0000194

Quix0r (administrator)

Siehe Revision 726.

~0000198

user13

Ja ist in aktueller Rev gefixt.

~0000735

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-09 11:15 user13 New Issue
2009-02-09 17:53 Quix0r Note Added: 0000188
2009-02-09 17:53 Quix0r Assigned To => Quix0r
2009-02-09 17:53 Quix0r Status new => assigned
2009-02-09 17:53 Quix0r Projection none => minor fix
2009-02-09 17:53 Quix0r ETA none => < 1 day
2009-02-09 17:53 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-09 17:53 Quix0r Description Updated
2009-02-09 18:01 Quix0r Status assigned => feedback
2009-02-09 18:10 Quix0r Status feedback => assigned
2009-02-09 18:10 Quix0r Assigned To Quix0r => user13
2009-02-09 18:10 Quix0r Note Added: 0000194
2009-02-09 18:10 Quix0r Status assigned => feedback
2009-02-10 19:02 user13 Note Added: 0000198
2009-02-10 19:02 user13 Status feedback => resolved
2009-02-10 19:02 user13 Resolution open => fixed
2009-11-25 21:45 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:45 Quix0r Build Rev. 722 => SVN-722
2010-05-28 17:15 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:13 Quix0r Note Added: 0000735
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History